
Redmine - Feature #12214

Category change should cause assignee change

2012-10-25 16:09 - Vadim K

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When tracker has some categories with assignees defined, changing category should cause assignee change too.

This seems more predictable behaviour to me.

In this case administrator could completely hide support personnel from clients and manage responsible persons only by category

switching.

Related issues:

Is duplicate of Redmine - Feature #6889: Set assignee on category change New 2010-11-15

History

#1 - 2012-10-25 16:42 - Daniel Felix

+1

#2 - 2012-10-26 00:02 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2013-01-11 10:45 - Martin G

+1

#4 - 2014-11-20 05:48 - Mischa The Evil

- Is duplicate of Feature #6889: Set assignee on category change added

#5 - 2014-11-20 06:01 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6889.

From #6889#note-1:

Jean-Philippe Lang wrote:

Actually, the current behaviour is to set the assignee automatically on issue creation only, as requested in #382. This is also described in

the guide.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/6889
https://www.redmine.org/issues/6889#note-1
https://www.redmine.org/issues/382
https://www.redmine.org/projects/redmine/wiki/RedmineProjectSettings#Issue-categories
http://www.tcpdf.org

